import { Component, OnInit } from '@angular/core';
import {Router} from '@angular/router';
import {DataService} from '../services/data.service';

@Component({
  selector: 'app-help',
  templateUrl: './help.component.html',
  styleUrls: ['./help.component.scss']
})
export class HelpComponent implements OnInit {

  route = '';

  constructor(
    private router: Router,
    public d: DataService
  ) { }

  ngOnInit(): void {
    this.route = this.router.url.replace(/\/[0-9a-f]{24}/, '');  // remove ids
    console.log(this.route);
  }

}
